CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 7 and 7.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
13651 CVE-2008-4466 89 Exec Code Sql 2008-10-06 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in view_products_cat.php in Vastal I-Tech Cosmetics Zone allows remote attackers to execute arbitrary SQL commands via the cat_id parameter.
13652 CVE-2008-4465 89 Exec Code Sql 2008-10-06 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in view_mags.php in Vastal I-Tech DVD Zone allows remote attackers to execute arbitrary SQL commands via the cat_id parameter.
13653 CVE-2008-4464 89 Exec Code Sql 2008-10-06 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in view_mags.php in Vastal I-Tech Mag Zone allows remote attackers to execute arbitrary SQL commands via the cat_id parameter.
13654 CVE-2008-4463 89 Exec Code Sql 2008-10-06 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in view_news.php in Vastal I-Tech Jobs Zone allows remote attackers to execute arbitrary SQL commands via the news_id parameter.
13655 CVE-2008-4462 89 Exec Code Sql 2008-10-06 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in view_news.php in Vastal I-Tech Visa Zone allows remote attackers to execute arbitrary SQL commands via the news_id parameter.
13656 CVE-2008-4461 89 Exec Code Sql 2008-10-06 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in advanced_search_results.php in Vastal I-Tech Dating Zone, possibly 0.9.9, allows remote attackers to execute arbitrary SQL commands via the fage parameter.
13657 CVE-2008-4460 89 Exec Code Sql 2008-10-06 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in game.php in Vastal I-Tech MMORPG Zone allows remote attackers to execute arbitrary SQL commands via the game_id parameter.
13658 CVE-2008-4459 89 Exec Code Sql 2008-10-06 2017-08-07
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in pick_users.php in the groups module in eXtrovert Thyme 1.3 allows remote attackers to execute arbitrary SQL commands via the uname_search parameter. NOTE: some of these details are obtained from third party information.
13659 CVE-2008-4458 89 Exec Code Sql 2008-10-06 2018-10-11
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in listings.php in E-Php B2B Trading Marketplace Script allows remote attackers to execute arbitrary SQL commands via the cid parameter in a product action.
13660 CVE-2008-4451 94 Exec Code 2008-10-06 2017-09-28
7.2
Admin Local Low Not required Complete Complete Complete
The SysInspector AntiStealth driver (esiasdrv.sys) 3.0.65535.0 in ESET System Analyzer Tool 1.1.1.0 allows local users to execute arbitrary code via a certain METHOD_NEITHER IOCTL request to \Device\esiasdrv that overwrites a pointer.
13661 CVE-2008-4444 20 DoS Exec Code 2009-01-16 2018-10-11
7.1
None Remote Medium Not required None None Complete
Cisco Unified IP Phone (aka SIP phone) 7960G and 7940G with firmware P0S3-08-9-00 and possibly other versions before 8.10 allows remote attackers to cause a denial of service (device reboot) or possibly execute arbitrary code via a Realtime Transport Protocol (RTP) packet with malformed headers.
13662 CVE-2008-4441 20 DoS 2008-10-14 2018-10-11
7.1
None Remote Medium Not required None None Complete
The Marvell driver for the Linksys WAP4400N Wi-Fi access point with firmware 1.2.14 on the Marvell 88W8361P-BEM1 chipset, when WEP mode is enabled, does not properly parse malformed 802.11 frames, which allows remote attackers to cause a denial of service (reboot or hang-up) via a malformed association request containing the WEP flag, as demonstrated by a request that is too short, a different vulnerability than CVE-2008-1144 and CVE-2008-1197.
13663 CVE-2008-4440 59 2008-10-03 2008-11-11
7.2
None Local Low Not required Complete Complete Complete
The to-upgrade plugin in feta 1.4.16 allows local users to overwrite arbitrary files via a symlink on the (1) /tmp/feta.install.$USER and (2) /tmp/feta.avail.$USER temporary files.
13664 CVE-2008-4437 22 Dir. Trav. 2008-10-03 2017-08-07
7.1
None Remote Medium Not required Complete None None
Directory traversal vulnerability in importxml.pl in Bugzilla before 2.22.5, and 3.x before 3.0.5, when --attach_path is enabled, allows remote attackers to read arbitrary files via an XML file with a .. (dot dot) in the data element.
13665 CVE-2008-4436 89 Exec Code Sql 2008-10-03 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in bblog_plugins/builtin.help.php in bBlog 0.7.6 allows remote attackers to execute arbitrary SQL commands via the mod parameter.
13666 CVE-2008-4433 89 Exec Code Sql 2008-10-03 2017-08-07
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in search.php in the RMSOFT MiniShop module 1.0 for Xoops might allow remote attackers to execute arbitrary SQL commands via the itemsxpag parameter.
13667 CVE-2008-4431 89 Exec Code Sql 2008-10-03 2017-08-07
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.php in IceBB 1.0-rc9.3 and earlier allows remote attackers to execute arbitrary SQL commands via the skin parameter, probably related to an incorrect protection mechanism in the clean_string function in includes/functions.php.
13668 CVE-2008-4427 287 2008-10-03 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
changepassword.php in Phlatline's Personal Information Manager (pPIM) 1.0 and earlier does not require administrative authentication, which allows remote attackers to change arbitrary passwords.
13669 CVE-2008-4421 22 Dir. Trav. 2008-10-07 2018-10-11
7.8
None Remote Low Not required Complete None None
Directory traversal vulnerability in MetaGauge 1.0.0.17, and probably other versions before 1.0.3.38, allows remote attackers to read arbitrary files via a "..\" (dot dot backslash) in the URL.
13670 CVE-2008-4419 22 Dir. Trav. 2009-02-04 2018-10-11
7.8
None Remote Low Not required Complete None None
Directory traversal vulnerability in the HP JetDirect web administration interface in the HP-ChaiSOE 1.0 embedded web server on the LaserJet 9040mfp, LaserJet 9050mfp, and Color LaserJet 9500mfp before firmware 08.110.9; LaserJet 4345mfp and 9200C Digital Sender before firmware 09.120.9; Color LaserJet 4730mfp before firmware 46.200.9; LaserJet 2410, LaserJet 2420, and LaserJet 2430 before firmware 20080819 SPCL112A; LaserJet 4250 and LaserJet 4350 before firmware 20080819 SPCL015A; and LaserJet 9040 and LaserJet 9050 before firmware 20080819 SPCL110A allows remote attackers to read arbitrary files via directory traversal sequences in the URI.
13671 CVE-2008-4418 DoS 2008-12-11 2009-01-29
7.8
None Remote Low Not required None None Complete
Unspecified vulnerability in DCE in HP HP-UX B.11.11, B.11.23, and B.11.31 allows remote attackers to cause a denial of service via unknown vectors.
13672 CVE-2008-4414 264 +Priv 2008-11-07 2017-08-07
7.2
None Local Low Not required Complete Complete Complete
Unspecified vulnerability in the AdvFS showfile command in HP Tru64 UNIX 5.1B-3 and 5.1B-4 allows local users to gain privileges via unspecified vectors.
13673 CVE-2008-4406 59 2008-10-03 2017-08-07
7.2
Admin Local Low Not required Complete Complete Complete
A certain Debian patch to the run scripts for sabre (aka xsabre) 0.2.4b allows local users to delete or overwrite arbitrary files via a symlink attack on unspecified .tmp files.
13674 CVE-2008-4405 264 DoS 2008-10-03 2017-09-28
7.2
Admin Local Low Not required Complete Complete Complete
xend in Xen 3.0.3 does not properly limit the contents of the /local/domain xenstore directory tree, and does not properly restrict a guest VM's write access within this tree, which allows guest OS users to cause a denial of service and possibly have unspecified other impact by writing to (1) console/tty, (2) console/limit, or (3) image/device-model-pid. NOTE: this issue was originally reported as an issue in libvirt 0.3.3 and xenstore, but CVE is considering the core issue to be related to Xen.
13675 CVE-2008-4380 20 DoS 2008-10-01 2017-09-28
7.8
None Remote Low Not required None None Complete
The web interface in Samsung DVR SHR2040 allows remote attackers to cause a denial of service (crash) via a malformed HTTP request, related to the filter for configuration properties and "/x" characters.
13676 CVE-2008-4378 89 Exec Code Sql 2008-10-01 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in report.php in Mr. CGI Guy Hot Links SQL-PHP 3.0 and earlier allows remote attackers to execute arbitrary SQL commands via the id parameter.
13677 CVE-2008-4377 89 Exec Code Sql 2008-10-01 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.asp in Creative Mind Creator CMS 5.0 allows remote attackers to execute arbitrary SQL commands via the sideid parameter.
13678 CVE-2008-4376 89 Exec Code Sql 2008-10-01 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.php in Live TV Script allows remote attackers to execute arbitrary SQL commands via the mid parameter.
13679 CVE-2008-4375 89 Exec Code Sql 2008-10-01 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in viewprofile.php in Availscript Classmate Script allows remote attackers to execute arbitrary SQL commands via the p parameter.
13680 CVE-2008-4374 89 Exec Code Sql 2008-10-01 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.php in CMS Buzz allows remote attackers to execute arbitrary SQL commands via the id parameter in a playgame action.
13681 CVE-2008-4373 89 Exec Code Sql 2008-10-01 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in job_seeker/applynow.php in AvailScript Job Portal Script allows remote attackers to execute arbitrary SQL commands via the jid parameter.
13682 CVE-2008-4371 89 Exec Code Sql 2008-10-01 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in articles.php in AvailScript Article Script allows remote attackers to execute arbitrary SQL commands via the aIDS parameter.
13683 CVE-2008-4369 89 Exec Code Sql 2008-10-01 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in pics.php in Availscript Photo Album allows remote attackers to execute arbitrary SQL commands via the sid parameter.
13684 CVE-2008-4364 89 Exec Code Sql 2008-09-30 2018-10-11
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in default.aspx in ParsaGostar ParsaWeb CMS allows remote attackers to execute arbitrary SQL commands via the (1) id parameter in the "page" page and (2) txtSearch parameter in the "Search" page.
13685 CVE-2008-4363 20 DoS Exec Code 2008-09-30 2017-09-28
7.2
Admin Local Low Not required Complete Complete Complete
DLMFENC.sys 1.0.0.28 in DESlock+ 3.2.7 allows local users to cause a denial of service (system crash) or potentially execute arbitrary code via a certain DLMFENC_IOCTL request to \\.\DLKPFSD_Device that overwrites a pointer, probably related to use of the ProbeForRead function when ProbeForWrite was intended.
13686 CVE-2008-4361 22 Dir. Trav. 2008-09-30 2017-09-28
7.8
None Remote Low Not required Complete None None
Directory traversal vulnerability in PowerPortal 2.0.13 allows remote attackers to list and possibly read arbitrary files via a .. (dot dot) in the path parameter to the default URI.
13687 CVE-2008-4360 200 Bypass +Info 2008-10-03 2018-11-29
7.5
User Remote Low Not required Partial Partial Partial
mod_userdir in lighttpd before 1.4.20, when a case-insensitive operating system or filesystem is used, performs case-sensitive comparisons on filename components in configuration options, which might allow remote attackers to bypass intended access restrictions, as demonstrated by a request for a .PHP file when there is a configuration rule for .php files.
13688 CVE-2008-4359 200 Bypass +Info 2008-10-03 2018-11-29
7.5
User Remote Low Not required Partial Partial Partial
lighttpd before 1.4.20 compares URIs to patterns in the (1) url.redirect and (2) url.rewrite configuration settings before performing URL decoding, which might allow remote attackers to bypass intended access restrictions, and obtain sensitive information or possibly modify data.
13689 CVE-2008-4357 89 Exec Code Sql 2008-09-30 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in linkto.php in Powie pLink 2.07 allows remote attackers to execute arbitrary SQL commands via the id parameter.
13690 CVE-2008-4356 89 Exec Code Sql 2008-09-30 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in Kasseler CMS 1.1.0 and 1.2.0 allow remote attackers to execute arbitrary SQL commands via (1) the nid parameter to index.php in a View action to the News module; (2) the vid parameter to index.php in a Result action to the Voting module; (3) the fid parameter to index.php in a ShowForum action to the Forum module; (4) the tid parameter to index.php in a ShowTopic action to the Forum module; (5) the uname parameter to index.php in a UserInfo action to the Account module; or (6) the module parameter to index.php, probably related to the TopSites module.
13691 CVE-2008-4355 89 Exec Code Sql 2008-09-30 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in showprofil.php in Powie PSCRIPT Forum (aka PHP Forum or pForum) 1.30 and earlier allows remote attackers to execute arbitrary SQL commands via the id parameter.
13692 CVE-2008-4354 89 Exec Code Sql 2008-09-30 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the products module in NetArt Media iBoutique 4.0 allows remote attackers to execute arbitrary SQL commands via the cat parameter to index.php.
13693 CVE-2008-4353 89 Exec Code Sql 2008-09-30 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in link.php in Linkarity allows remote attackers to execute arbitrary SQL commands via the cat_id parameter. NOTE: although one component of Linkarity is distributable PHP code, this issue might be site-specific. If so, it should not be included in CVE.
13694 CVE-2008-4352 89 Exec Code Sql 2008-09-30 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in inc/pages/viewprofile.php in phpSmartCom 0.2 allows remote attackers to execute arbitrary SQL commands via the uid parameter in a viewprofile action to index.php.
13695 CVE-2008-4351 22 Dir. Trav. 2008-09-30 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
Directory traversal vulnerability in index.php in phpSmartCom 0.2 allows remote attackers to include and execute arbitrary files via a .. (dot dot) in the p parameter.
13696 CVE-2008-4350 89 Exec Code Sql 2008-09-30 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in main.php in vbLOGIX Tutorial Script 1.0 and earlier allows remote attackers to execute arbitrary SQL commands via the cat_id parameter in a list action.
13697 CVE-2008-4348 89 1 Exec Code Sql 2008-09-30 2017-08-07
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in photo.php in PHPortfolio, possibly 1.3, allows remote attackers to execute arbitrary SQL commands via the id parameter.
13698 CVE-2008-4347 89 Exec Code Sql 2008-09-30 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in newskom.php in Powie pNews 2.03 allows remote attackers to execute arbitrary SQL commands via the newsid parameter.
13699 CVE-2008-4346 22 Dir. Trav. 2008-09-30 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
Directory traversal vulnerability in TalkBack 2.3.6 and 2.3.6.4 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the language parameter to comments.php, a different vector than CVE-2008-3371.
13700 CVE-2008-4345 89 Exec Code Sql 2008-09-30 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in download.php in WebPortal CMS 0.7.4 and earlier allows remote attackers to execute arbitrary SQL commands via the aid parameter.
Total number of vulnerabilities : 24903   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 (This Page)275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.